更新日 : 2022/07/13 02:45
CVSS v22.1 CVSS v33.3
【Linux Kernel における初期化されていないリソースの使用に関する脆弱性】
2022年7月13日Linux Kernel脆弱性情報が公開されました。
対応が必要か検討してください。
脆弱性情報の概要
Linux Kernel には、初期化されていないリソースの使用に関する脆弱性が存在します。
対象製品
製品:Linux Kernel
企業:Linux
深刻度(CVSS)
CVSS v2
2.1
CVSS v3
3.3

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2021-010970
https://jvndb.jvn.jp/ja/contents/2021/JVNDB-2021-010970.html
CVE CVE-2021-21781
https://www.cve.org/CVERecord?id=CVE-2021-21781
NVD CVE-2021-21781
https://nvd.nist.gov/vuln/detail/CVE-2021-21781
関連文書 TALOS-2021-1243 (Linux Kernel Arm SIGPAGE information disclosure vulnerability)
https://talosintelligence.com/vulnerability_reports/TALOS-2021-1243
CWE-908
http://cwe.mitre.org/data/definitions/908.html
日付情報
登録日
2022/07/13 02:45:00
最終更新日
2022/07/13 02:45:00
「Linux Kernel」に関する直近の脆弱性情報
もっと見る >>